<?
session_start();
session_register("egoUser");		
session_register("egoLevel");			
session_register("egoPosition");		
session_register("egoEmail");
session_register("egoAccess");			
session_register("egoPermission");			
/*	
define('DB_SERVER', 'localhost');
define('DB_SERVER_USERNAME', 'crmsepang_crm');
define('DB_SERVER_PASSWORD', '0126544983');
define('USE_PCONNECT', 'false');
define('DB_DATABASE', 'crmsepang_crm');
*/
define('DB_SERVER', 'localhost');
define('DB_SERVER_USERNAME', 'crmsepang_ivc');
define('DB_SERVER_PASSWORD', '0126544983');
define('USE_PCONNECT', 'false');
define('DB_DATABASE', 'crmsepang_ivc');

?>